## eduke32 1.0+20250704-10623

=== debian/changelog ===
eduke32 (1.0+20250704-10623-0ddebs1~debian13) trixie; urgency=medium

  * New upstream release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 06 Dec 2025 01:15:14 +0100

eduke32 (1.0+20231224-10548-0ddebs2) unstable; urgency=medium

  * Updated to standards-version 4.6.2
  * use debhelper compatibility v13

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 24 Apr 2024 19:45:30 +0200

eduke32 (1.0+20231224-10548-0ddebs1) unstable; urgency=medium

  * New upstream release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 12 Feb 2024 22:25:10 +0100

eduke32 (1.0+20230819-10354-0ddebs1) unstable; urgency=medium

  * New upstream release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 04 Nov 2023 17:25:00 +0100

eduke32 (1.0+20230405-10212-0ddebs2) unstable; urgency=medium

  * use xz compression until debian 13 is released

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 30 Apr 2023 23:38:27 +0200

eduke32 (1.0+20230405-10212-0ddebs1) unstable; urgency=medium

  * New upstream release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 19 Apr 2023 00:33:23 +0200

eduke32 (1.0+20220115-9934-494980971-0ddebs1) unstable; urgency=medium

  * New upstream release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 22 Oct 2022 18:43:19 +0200

eduke32 (1.0+20200825-9250-546711155-0ddebs2) unstable; urgency=medium

  * update to standards-version 4.6.0.1
  * make use of debhelper-compat (= 12) dependency, and remove
    debian/compat file
  * replaced deprecated build dependency libgl1-mesa-dev by libgl-dev

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 02 May 2022 21:21:29 +0200

eduke32 (1.0+20200825-9250-546711155-0ddebs1) unstable; urgency=medium

  * New upstream release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 16 Mar 2021 09:50:18 +0100

eduke32 (1.0+20200404-8798-0ddebs2) unstable; urgency=medium

  * Removed auto-generation of the manual with pandoc, because this command is
    not in distributions that have dropped 32 bits isos
    Manual is still generated by the markdown file, but outside packaging

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 26 Apr 2020 23:32:37 +0200

eduke32 (1.0+20200404-8798-0ddebs1) unstable; urgency=medium

  * New upstream release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 17 Apr 2020 02:11:13 +0200

eduke32 (1.0+20191222-8494-0ddebs2) unstable; urgency=medium

  * updated to standards-version 4.5.0

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 15 Apr 2020 00:45:14 +0200

eduke32 (1.0+20191222-8494-0ddebs1) unstable; urgency=medium

  * New upstream release
  * Removing desktop menu, as it's only a game engine.
    The game datas themselve, should have the launcher.
    as it's only with them, that the game can be launch

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 02 Jan 2020 00:52:10 +0100

eduke32 (1.0+20190726-7849-0ddebs1) unstable; urgency=medium

  * New upstream release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 27 Jul 2019 17:59:10 +0200

eduke32 (1.0+20181118-7241-0ddebs1) unstable; urgency=medium

  * New upstream release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 01 Dec 2018 00:37:34 +0100

eduke32 (1.0+20170720-6372-0ddebs3) unstable; urgency=medium

  * update to standard version to 4.1.4

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 12 Sep 2018 22:14:59 +0200

eduke32 (1.0+20170720-6372-0ddebs2) unstable; urgency=medium

  * Update package name in case of a dist upgrade

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 21 Jul 2018 18:23:03 +0200

eduke32 (1.0+20170720-6372-0ddebs1) unstable; urgency=medium

  * new upstream release
  * added an icon

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 26 Jul 2017 15:42:53 +0200

eduke32 (1.0+20170322-6089-0ddebs1) unstable; urgency=medium

  * new upstream release
  * added watch file
  * moved resources in debian/

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 02 Apr 2017 21:02:09 +0200

eduke32 (1.0-0ddebs2) unstable; urgency=medium

  * updated to standards-version 3.9.7

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 25 Jul 2016 14:34:15 +0200

eduke32 (1.0-0ddebs1) unstable; urgency=low

  * Initial release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 01 Jun 2016 15:04:22 +0200
