=== debian/control ===
Source: eduke32
Section: games
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13),
 nasm,
 libgl-dev,
 libglu1-mesa-dev,
 libsdl1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl2-dev,
 libsdl2-mixer-dev,
 flac,
 libflac-dev,
 libvorbis-dev,
 libpng-dev,
 libvpx-dev,
 libgtk2.0-dev,
 freepats
Standards-Version: 4.6.2
Homepage: https://www.eduke32.com/
Rules-Requires-Root: no

Package: eduke32
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: duke nukem Game/2016/Linux
 Game by eduke32, released in 2016
