=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-format
export DEB_CFLAGS_MAINT_APPEND  = -fexceptions

export STRIP = $(DEB_HOST_GNU_TYPE)-strip

%:
	dh $@

override_dh_auto_build-arch:
	dh_auto_build -- STRIP=$(DEB_HOST_GNU_TYPE)-strip

override_dh_auto_test:
