=== debian/watch ===
version=4
opts="compression=xz,repack,oversionmangle=s/(.*)/1.0+$1/" \
https://dukeworld.duke4.net/eduke32/synthesis/([\d{8}-\d{4}]+)/ \
	@PACKAGE@_src_([\d{8}-\d{4}]+)\.tar\.xz \
debian uupdate
